#:1240167662,Uwe

infoLabel.text=<html><center>Premi ESC per interrompere la calibrazione.<br><br>Assicurati che tutti i Wiimote connessi possano "vedere" lo schermo.</center></html>

calibrationFailed=Calibrazione fallita

coverageError=Il Wiimote non sembra coprire l'intero schermo.${nl}Prova a riposizionarlo, e ritenta.

